GNU bug report logs - #17612
24.3; Negative :box line-width still affects width

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: minor; Reported by: Patrick Hurst <phurst@HIDDEN>; merged with #13011, #13130; dated Tue, 27 May 2014 20:51:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 13011 13130 17612. Request was from Eli Zaretskii <eliz@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Severity set to 'minor' from 'normal' Request was from Eli Zaretskii <eliz@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 17612 <at> debbugs.gnu.org:


Received: (at 17612) by debbugs.gnu.org; 28 May 2014 14:12:19 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed May 28 10:12:19 2014
Received: from localhost ([127.0.0.1]:34625 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WpeaY-0007p5-Tq
	for submit <at> debbugs.gnu.org; Wed, 28 May 2014 10:12:19 -0400
Received: from mtaout24.012.net.il ([80.179.55.180]:44297)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <eliz@HIDDEN>) id 1WpeaW-0007ok-5S
 for 17612 <at> debbugs.gnu.org; Wed, 28 May 2014 10:12:17 -0400
Received: from conversion-daemon.mtaout24.012.net.il by mtaout24.012.net.il
 (HyperSendmail v2007.08) id <0N6A00C00F6J2N00@HIDDEN> for
 17612 <at> debbugs.gnu.org; Wed, 28 May 2014 17:08:51 +0300 (IDT)
Received: from HOME-C4E4A596F7 ([87.69.4.28]) by mtaout24.012.net.il
 (HyperSendmail v2007.08) with ESMTPA id
 <0N6A00AEIFAQKU20@HIDDEN>; Wed, 28 May 2014 17:08:50 +0300 (IDT)
Date: Wed, 28 May 2014 17:12:19 +0300
From: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#17612: 24.3; Negative :box line-width still affects width
In-reply-to: <CAGG20Nqq_1pfFAnMY9mgByokbOA7th3q+z9OpYms8Y8pWDHu1g@HIDDEN>
X-012-Sender: halo1@HIDDEN
To: Patrick Hurst <phurst@HIDDEN>
Message-id: <83d2eyhu0s.fsf@HIDDEN>
References: <CAGG20Nqq_1pfFAnMY9mgByokbOA7th3q+z9OpYms8Y8pWDHu1g@HIDDEN>
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: 17612
Cc: 17612 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
Reply-To: Eli Zaretskii <eliz@HIDDEN>
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

> From: Patrick Hurst <phurst@HIDDEN>
> Date: Tue, 27 May 2014 16:31:02 -0400
> 
> According to the documentation, setting the :line-width attribute on a
> face to a negative value 'avoid[s] any increase in the character height
> or width'. However, when I set it it does increase the width as if the
> value were positive.
> 
> To replicate: open a new .org file, type in "* TODO Foo" and execute
> 
> (set-face-attribute 'org-todo nil :box '(:line-width 4))
> (set-face-attribute 'org-todo nil :box '(:line-width -4))
> 
> Note that the "Foo" doesn't move, implying that the width of the "TODO"
> doesn't change.

This is bug #13011.  See there for the discussion of why the code was
written to behave like that, and some situations where what you expect
has unpleasant side effects.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#17612; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 27 May 2014 20:50:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue May 27 16:50:43 2014
Received: from localhost ([127.0.0.1]:33723 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WpOKU-00008N-4R
	for submit <at> debbugs.gnu.org; Tue, 27 May 2014 16:50:41 -0400
Received: from eggs.gnu.org ([208.118.235.92]:42830)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <veinor@HIDDEN>) id 1WpO29-0007xD-TM
 for submit <at> debbugs.gnu.org; Tue, 27 May 2014 16:31:47 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <veinor@HIDDEN>) id 1WpO20-0003nN-SC
 for submit <at> debbugs.gnu.org; Tue, 27 May 2014 16:31:36 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 HTML_MESSAGE,T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:33638)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <veinor@HIDDEN>) id 1WpO20-0003nJ-Op
 for submit <at> debbugs.gnu.org; Tue, 27 May 2014 16:31:32 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:44506)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <veinor@HIDDEN>) id 1WpO1x-0005Zu-8R
 for bug-gnu-emacs@HIDDEN; Tue, 27 May 2014 16:31:32 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <veinor@HIDDEN>) id 1WpO1t-0003lm-Gr
 for bug-gnu-emacs@HIDDEN; Tue, 27 May 2014 16:31:29 -0400
Received: from mail-ig0-x22f.google.com ([2607:f8b0:4001:c05::22f]:64225)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <veinor@HIDDEN>) id 1WpO1r-0003lQ-Ux
 for bug-gnu-emacs@HIDDEN; Tue, 27 May 2014 16:31:25 -0400
Received: by mail-ig0-f175.google.com with SMTP id uq10so1586181igb.14
 for <bug-gnu-emacs@HIDDEN>; Tue, 27 May 2014 13:31:22 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=mime-version:sender:from:date:message-id:subject:to:content-type;
 bh=3ZJG2ann/LU9SF5QRZ6xaXiyW8FdxYBrqozIgNRcUNw=;
 b=lCJsSLh63xhQVWg5rYPjMBZQakDOFM7ToXImNWnOR7HKCztnN+poDANnyJq31drfiC
 kpXiQrCvj1c6Z3WNXnhmSCWstnAPkc6QGmVj/0oJcm2iNjNVoZz3R0X75730AIfPgfyj
 /GIqhjwoA91R2B6jM//XMmkFccswbVFr/NsANJp+e/NnxJafew7JL9BR3gCL57E+Onha
 JLatb3LdlDDsT9bNioVCuUQOdhP74CHCsp0ewcfIIgIQpBDDLb6O3RV4zj0nJgl5eDV/
 CSTz00zrSiQw4AexTMrY5Gv0SSjWXO5i5J2TsNh4CP24XY31SHdMRVP4tp/8+zFD/iAU
 l0Nw==
X-Received: by 10.50.65.3 with SMTP id t3mr37224586igs.20.1401222682807; Tue,
 27 May 2014 13:31:22 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.50.232.131 with HTTP; Tue, 27 May 2014 13:31:02 -0700 (PDT)
From: Patrick Hurst <phurst@HIDDEN>
Date: Tue, 27 May 2014 16:31:02 -0400
X-Google-Sender-Auth: nAzjIRXSMqigfqQxT0iUFqsdgqk
Message-ID: <CAGG20Nqq_1pfFAnMY9mgByokbOA7th3q+z9OpYms8Y8pWDHu1g@HIDDEN>
Subject: 24.3; Negative :box line-width still affects width
To: bug-gnu-emacs@HIDDEN
Content-Type: multipart/alternative; boundary=047d7b3a982e4292fd04fa679471
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 27 May 2014 16:50:35 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)

--047d7b3a982e4292fd04fa679471
Content-Type: text/plain; charset=UTF-8

According to the documentation, setting the :line-width attribute on a
face to a negative value 'avoid[s] any increase in the character height
or width'. However, when I set it it does increase the width as if the
value were positive.

To replicate: open a new .org file, type in "* TODO Foo" and execute

(set-face-attribute 'org-todo nil :box '(:line-width 4))
(set-face-attribute 'org-todo nil :box '(:line-width -4))

Note that the "Foo" doesn't move, implying that the width of the "TODO"
doesn't change.

In GNU Emacs 24.3.1 (x86_64-apple-darwin13.2.0, NS apple-appkit-1265.20)
 of 2014-05-24 on senator-armstrong
Windowing system distributor `Apple', version 10.3.1265
Configured using:
 `configure '--prefix=/usr/local/Cellar/emacs/24.3' '--without-dbus'
 '--enable-locallisppath=/usr/local/share/emacs/site-lisp'
 '--infodir=/usr/local/Cellar/emacs/24.3/share/info/emacs'
 '--without-gnutls' '--with-ns' '--disable-ns-self-contained'
 'CC=clang''

Important settings:
  locale-coding-system: nil
  default enable-multibyte-characters: t

Major mode: Org

Minor modes in effect:
  org-indent-mode: t
  shell-dirtrack-mode: t
  show-paren-mode: t
  global-undo-tree-mode: t
  undo-tree-mode: t
  projectile-global-mode: t
  projectile-mode: t
  ido-ubiquitous-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  visual-line-mode: t
  transient-mark-mode: t

Load-path shadows:
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org hides
/usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-w3m
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-w3m
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-version
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-version
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-timer
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-timer
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-table
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-table
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-src
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-src
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-rmail
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-rmail
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-protocol
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-protocol
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-plot
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-plot
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-pcomplete
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-pcomplete
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-mouse
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-mouse
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-mobile
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-mobile
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-mhe
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-mhe
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-macs
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-macs
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-loaddefs
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-loaddefs
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-list
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-list
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-irc
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-irc
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-install
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-install
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-inlinetask
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-inlinetask
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-info
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-info
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-indent
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-indent
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-id
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-id
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-habit
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-habit
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-gnus
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-gnus
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-footnote
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-footnote
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-feed
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-feed
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-faces
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-faces
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-eshell
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-eshell
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-entities
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-entities
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-element
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-element
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-docview
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-docview
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-datetree
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-datetree
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-ctags
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-ctags
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-crypt
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-crypt
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-compat
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-compat
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-colview
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-colview
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-clock
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-clock
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-capture
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-capture
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-bibtex
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-bibtex
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-bbdb
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-bbdb
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-attach
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-attach
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-archive
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-archive
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-agenda
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-agenda
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob hides
/usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-tangle
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-tangle
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-table
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-table
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-sqlite
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-sqlite
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-sql
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-sql
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-shen
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-shen
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-sh
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-sh
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-screen
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-screen
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-scheme
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-scheme
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-scala
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-scala
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-sass
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-sass
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-ruby
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-ruby
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-ref
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-ref
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-R hides
/usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-R
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-python
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-python
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-plantuml
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-plantuml
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-picolisp
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-picolisp
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-perl
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-perl
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-org
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-org
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-octave
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-octave
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-ocaml
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-ocaml
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-mscgen
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-mscgen
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-maxima
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-maxima
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-matlab
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-matlab
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-lob
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-lob
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-lisp
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-lisp
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-lilypond
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-lilypond
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-ledger
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-ledger
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-latex
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-latex
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-keys
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-keys
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-js
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-js
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-java
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-java
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-io
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-io
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-haskell
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-haskell
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-gnuplot
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-gnuplot
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-fortran
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-fortran
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-exp
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-exp
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-eval
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-eval
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-emacs-lisp
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-emacs-lisp
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-dot
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-dot
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-ditaa
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-ditaa
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-css
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-css
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-comint
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-comint
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-clojure
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-clojure
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-calc
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-calc
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-C hides
/usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-C
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-awk
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-awk
/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-asymptote
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-asymptote

Features:
(shadow sort mail-extr emacsbug message rfc822 mml mml-sec mm-decode
mm-bodies mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader
sendmail rfc2047 rfc2045 ietf-drums mail-utils epa-file epa derived epg
epg-config help-mode debug org-indent paredit rainbow-delimiters
column-marker web-mode disp-table git-gutter-fringe+ fringe-helper
git-gutter+ git-commit-mode server log-edit pcvs-util add-log tramp
tramp-compat auth-source eieio mm-util mail-prsvr password-cache
tramp-loaddefs shell paren saveplace windmove undo-tree diff uniquify
projectile ibuf-ext ibuffer pkg-info grep compile thingatpt
ido-ubiquitous cl ido smart-mode-line mule-util cyberpunk-theme
image-file tabify vc-git org-element org-rmail org-mhe org-irc org-info
org-gnus gnus-util org-docview doc-view jka-compr image-mode dired
org-bibtex bibtex org-bbdb org-w3m exec-path-from-shell org byte-opt
warnings bytecomp byte-compile cconv org-macro org-footnote
org-pcomplete pcomplete org-list org-faces org-entities noutline outline
easy-mmode org-version ob-emacs-lisp ob ob-ref ob-lob ob-table ob-exp
org-loaddefs format-spec find-func cal-menu calendar cal-loaddefs
ob-tangle org-src ob-comint comint ansi-color ring ob-keys ob-core
ob-eval org-compat org-macs org-install pallet advice advice-preload
ample-theme-autoloads column-marker-autoloads cyberpunk-theme-autoloads
dired+-autoloads exec-path-from-shell-autoloads flx-ido-autoloads
flx-autoloads git-gutter-fringe+-autoloads fringe-helper-autoloads
git-gutter+-autoloads haskell-mode-autoloads edmacro kmacro
ido-ubiquitous-autoloads magit-autoloads git-rebase-mode-autoloads
git-commit-mode-autoloads mmm-mode-autoloads monokai-theme-autoloads
org-autoloads info easymenu pallet-autoloads cask-autoloads
paredit-autoloads popwin-autoloads projectile-autoloads
pkg-info-autoloads rainbow-delimiters-autoloads
smart-mode-line-autoloads solarized-theme-autoloads undo-tree-autoloads
web-mode-autoloads zenburn-theme-autoloads cask help-fns cl-macs gv
cask-bootstrap package-build json-fix json lisp-mnt shut-up epl git
commander cl-lib f dash s commander-autoloads epl-autoloads
git-autoloads f-autoloads dash-autoloads package-build-autoloads
s-autoloads shut-up-autoloads finder-inf package time-date tooltip
ediff-hook vc-hooks lisp-float-type mwheel ns-win tool-bar dnd fontset
image regexp-opt fringe tabulated-list newcomment lisp-mode register
page menu-bar rfn-eshadow timer select scroll-bar mouse jit-lock
font-lock syntax facemenu font-core frame cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese hebrew
greek romanian slovak czech european ethiopic indian cyrillic chinese
case-table epa-hook jka-cmpr-hook help simple abbrev minibuffer loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote make-network-process ns multi-tty emacs)

--047d7b3a982e4292fd04fa679471
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div>According to the documentation, setting the :line-wid=
th attribute on a</div><div>face to a negative value &#39;avoid[s] any incr=
ease in the character height</div><div>or width&#39;. However, when I set i=
t it does increase the width as if the</div>

<div>value were positive.</div><div><br></div><div>To replicate: open a new=
 .org file, type in &quot;* TODO Foo&quot; and execute=C2=A0</div><div><br>=
</div><div>(set-face-attribute &#39;org-todo nil :box &#39;(:line-width 4))=
</div>

<div>(set-face-attribute &#39;org-todo nil :box &#39;(:line-width -4))</div=
><div><br></div><div>Note that the &quot;Foo&quot; doesn&#39;t move, implyi=
ng that the width of the &quot;TODO&quot;</div><div>doesn&#39;t change.</di=
v>

<div><br></div><div>In GNU Emacs 24.3.1 (x86_64-apple-darwin13.2.0, NS appl=
e-appkit-1265.20)</div><div>=C2=A0of 2014-05-24 on senator-armstrong</div><=
div>Windowing system distributor `Apple&#39;, version 10.3.1265</div><div>C=
onfigured using:</div>

<div>=C2=A0`configure &#39;--prefix=3D/usr/local/Cellar/emacs/24.3&#39; &#3=
9;--without-dbus&#39;</div><div>=C2=A0&#39;--enable-locallisppath=3D/usr/lo=
cal/share/emacs/site-lisp&#39;</div><div>=C2=A0&#39;--infodir=3D/usr/local/=
Cellar/emacs/24.3/share/info/emacs&#39;</div>

<div>=C2=A0&#39;--without-gnutls&#39; &#39;--with-ns&#39; &#39;--disable-ns=
-self-contained&#39;</div><div>=C2=A0&#39;CC=3Dclang&#39;&#39;</div><div><b=
r></div><div>Important settings:</div><div>=C2=A0 locale-coding-system: nil=
</div><div>=C2=A0 default enable-multibyte-characters: t</div>

<div><br></div><div>Major mode: Org</div><div><br></div><div>Minor modes in=
 effect:</div><div>=C2=A0 org-indent-mode: t</div><div>=C2=A0 shell-dirtrac=
k-mode: t</div><div>=C2=A0 show-paren-mode: t</div><div>=C2=A0 global-undo-=
tree-mode: t</div>

<div>=C2=A0 undo-tree-mode: t</div><div>=C2=A0 projectile-global-mode: t</d=
iv><div>=C2=A0 projectile-mode: t</div><div>=C2=A0 ido-ubiquitous-mode: t</=
div><div>=C2=A0 tooltip-mode: t</div><div>=C2=A0 mouse-wheel-mode: t</div><=
div>=C2=A0 menu-bar-mode: t</div>

<div>=C2=A0 file-name-shadow-mode: t</div><div>=C2=A0 global-font-lock-mode=
: t</div><div>=C2=A0 font-lock-mode: t</div><div>=C2=A0 blink-cursor-mode: =
t</div><div>=C2=A0 auto-composition-mode: t</div><div>=C2=A0 auto-encryptio=
n-mode: t</div><div>=C2=A0 auto-compression-mode: t</div>

<div>=C2=A0 column-number-mode: t</div><div>=C2=A0 line-number-mode: t</div=
><div>=C2=A0 visual-line-mode: t</div><div>=C2=A0 transient-mark-mode: t</d=
iv><div><br></div><div>Load-path shadows:</div><div>/Users/kata/code/dotfil=
es/emacs.d/.cask/24.3.1/elpa/org-20140519/org hides /usr/local/Cellar/emacs=
/24.3/share/emacs/24.3/lisp/org/org</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-w=
3m hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-w3m</di=
v><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org=
-version hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-v=
ersion</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-t=
imer hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-timer=
</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519=
/org-table hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org=
-table</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-s=
rc hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-src</di=
v><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org=
-rmail hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-rma=
il</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-p=
rotocol hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-pr=
otocol</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20=
140519/org-plot hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/or=
g/org-plot</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-p=
complete hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-p=
complete</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-=
20140519/org-mouse hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp=
/org/org-mouse</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-m=
obile hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-mobi=
le</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-201405=
19/org-mhe hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org=
-mhe</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-m=
acs hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-macs</=
div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/o=
rg-loaddefs hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/or=
g-loaddefs</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-l=
ist hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-list</=
div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/o=
rg-irc hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-irc=
</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-i=
nstall hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-ins=
tall</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-2014=
0519/org-inlinetask hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lis=
p/org/org-inlinetask</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-i=
nfo hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-info</=
div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/o=
rg-indent hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-=
indent</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-i=
d hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-id</div>=
<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-h=
abit hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-habit=
</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-g=
nus hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-gnus</=
div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/o=
rg-footnote hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/or=
g-footnote</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-f=
eed hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-feed</=
div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/o=
rg-faces hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-f=
aces</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-e=
shell hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-eshe=
ll</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-201405=
19/org-entities hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/or=
g/org-entities</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-e=
lement hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-ele=
ment</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-2014=
0519/org-docview hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/o=
rg/org-docview</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-d=
atetree hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-da=
tetree</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20=
140519/org-ctags hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/o=
rg/org-ctags</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-c=
rypt hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-crypt=
</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519=
/org-compat hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/or=
g-compat</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-c=
olview hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-col=
view</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-2014=
0519/org-clock hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org=
/org-clock</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-c=
apture hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-cap=
ture</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-2014=
0519/org-bibtex hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/or=
g/org-bibtex</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-b=
bdb hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-bbdb</=
div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/o=
rg-attach hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-=
attach</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/org-a=
rchive hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/org-arc=
hive</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-2014=
0519/org-agenda hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/or=
g/org-agenda</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob hi=
des /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob</div><div>/Us=
ers/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-tangle hid=
es /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-tangle</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-ta=
ble hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-table</=
div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/o=
b-sqlite hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-sq=
lite</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-sq=
l hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-sql</div>=
<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-sh=
en hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-shen</di=
v>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-sh=
 hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-sh</div><d=
iv>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-scre=
en hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-screen</=
div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-sc=
heme hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-scheme=
</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519=
/ob-scala hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-s=
cala</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-sa=
ss hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-sass</di=
v><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-=
ruby hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-ruby</=
div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-re=
f hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-ref</div>=
<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-R =
hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-R</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-py=
thon hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-python=
</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519=
/ob-plantuml hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/o=
b-plantuml</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-pi=
colisp hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-pico=
lisp</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-2014=
0519/ob-perl hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/o=
b-perl</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-or=
g hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-org</div>=
<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-oc=
tave hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-octave=
</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-oc=
aml hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-ocaml</=
div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/o=
b-mscgen hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-ms=
cgen</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-ma=
xima hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-maxima=
</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519=
/ob-matlab hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-=
matlab</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-lo=
b hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-lob</div>=
<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-li=
sp hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-lisp</di=
v>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-li=
lypond hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-lily=
pond</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-2014=
0519/ob-ledger hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org=
/ob-ledger</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-la=
tex hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-latex</=
div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/o=
b-keys hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-keys=
</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-js=
 hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-js</div><d=
iv>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-java=
 hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-java</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-io=
 hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-io</div><d=
iv>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-hask=
ell hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-haskell=
</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-gn=
uplot hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-gnupl=
ot</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-201405=
19/ob-fortran hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/=
ob-fortran</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-ex=
p hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-exp</div>=
<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-ev=
al hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-eval</di=
v>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-em=
acs-lisp hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-em=
acs-lisp</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-=
20140519/ob-dot hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/or=
g/ob-dot</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-di=
taa hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-ditaa</=
div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/o=
b-css hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-css</=
div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-co=
mint hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-comint=
</div><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519=
/ob-clojure hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob=
-clojure</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-ca=
lc hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-calc</di=
v><div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-=
C hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-C</div>

<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-aw=
k hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-awk</div>=
<div>/Users/kata/code/dotfiles/emacs.d/.cask/24.3.1/elpa/org-20140519/ob-as=
ymptote hides /usr/local/Cellar/emacs/24.3/share/emacs/24.3/lisp/org/ob-asy=
mptote</div>

<div><br></div><div>Features:</div><div>(shadow sort mail-extr emacsbug mes=
sage rfc822 mml mml-sec mm-decode</div><div>mm-bodies mm-encode mail-parse =
rfc2231 mailabbrev gmm-utils mailheader</div><div>sendmail rfc2047 rfc2045 =
ietf-drums mail-utils epa-file epa derived epg</div>

<div>epg-config help-mode debug org-indent paredit rainbow-delimiters</div>=
<div>column-marker web-mode disp-table git-gutter-fringe+ fringe-helper</di=
v><div>git-gutter+ git-commit-mode server log-edit pcvs-util add-log tramp<=
/div>

<div>tramp-compat auth-source eieio mm-util mail-prsvr password-cache</div>=
<div>tramp-loaddefs shell paren saveplace windmove undo-tree diff uniquify<=
/div><div>projectile ibuf-ext ibuffer pkg-info grep compile thingatpt</div>

<div>ido-ubiquitous cl ido smart-mode-line mule-util cyberpunk-theme</div><=
div>image-file tabify vc-git org-element org-rmail org-mhe org-irc org-info=
</div><div>org-gnus gnus-util org-docview doc-view jka-compr image-mode dir=
ed</div>

<div>org-bibtex bibtex org-bbdb org-w3m exec-path-from-shell org byte-opt</=
div><div>warnings bytecomp byte-compile cconv org-macro org-footnote</div><=
div>org-pcomplete pcomplete org-list org-faces org-entities noutline outlin=
e</div>

<div>easy-mmode org-version ob-emacs-lisp ob ob-ref ob-lob ob-table ob-exp<=
/div><div>org-loaddefs format-spec find-func cal-menu calendar cal-loaddefs=
</div><div>ob-tangle org-src ob-comint comint ansi-color ring ob-keys ob-co=
re</div>

<div>ob-eval org-compat org-macs org-install pallet advice advice-preload</=
div><div>ample-theme-autoloads column-marker-autoloads cyberpunk-theme-auto=
loads</div><div>dired+-autoloads exec-path-from-shell-autoloads flx-ido-aut=
oloads</div>

<div>flx-autoloads git-gutter-fringe+-autoloads fringe-helper-autoloads</di=
v><div>git-gutter+-autoloads haskell-mode-autoloads edmacro kmacro</div><di=
v>ido-ubiquitous-autoloads magit-autoloads git-rebase-mode-autoloads</div>

<div>git-commit-mode-autoloads mmm-mode-autoloads monokai-theme-autoloads</=
div><div>org-autoloads info easymenu pallet-autoloads cask-autoloads</div><=
div>paredit-autoloads popwin-autoloads projectile-autoloads</div><div>
pkg-info-autoloads rainbow-delimiters-autoloads</div>
<div>smart-mode-line-autoloads solarized-theme-autoloads undo-tree-autoload=
s</div><div>web-mode-autoloads zenburn-theme-autoloads cask help-fns cl-mac=
s gv</div><div>cask-bootstrap package-build json-fix json lisp-mnt shut-up =
epl git</div>

<div>commander cl-lib f dash s commander-autoloads epl-autoloads</div><div>=
git-autoloads f-autoloads dash-autoloads package-build-autoloads</div><div>=
s-autoloads shut-up-autoloads finder-inf package time-date tooltip</div>

<div>ediff-hook vc-hooks lisp-float-type mwheel ns-win tool-bar dnd fontset=
</div><div>image regexp-opt fringe tabulated-list newcomment lisp-mode regi=
ster</div><div>page menu-bar rfn-eshadow timer select scroll-bar mouse jit-=
lock</div>

<div>font-lock syntax facemenu font-core frame cham georgian utf-8-lang</di=
v><div>misc-lang vietnamese tibetan thai tai-viet lao korean japanese hebre=
w</div><div>greek romanian slovak czech european ethiopic indian cyrillic c=
hinese</div>

<div>case-table epa-hook jka-cmpr-hook help simple abbrev minibuffer loadde=
fs</div><div>button faces cus-face macroexp files text-properties overlay s=
ha1 md5</div><div>base64 format env code-pages mule custom widget hashtable=
-print-readable</div>

<div>backquote make-network-process ns multi-tty emacs)</div><div><br></div=
></div>

--047d7b3a982e4292fd04fa679471--




Acknowledgement sent to Patrick Hurst <phurst@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#17612; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.